Name: smtpfeed
Version: 0.93
Release: 1
Summary: smtp fast exploding external deliverer for sendmail
Copyright: BSD
Group: Networking/Daemons
Source0: ftp://ftp.kyoto.wide.ad.jp/mail/smtpfeed/smtpfeed-%{version}.tar.gz
Buildroot: /var/tmp/smtpfeed-root

%changelog
* Wed Mar  3 1999 Edgard Castro <castro@usmatrix.net>
- first rpm version

%description
SMTPfeed is a SMTP delivery agent which is called by sendmail, and it
improves time required to complete delivery a message to huge number of
recipients. SMTPfeed is effective for delivery of large mailing lists.

%prep
%setup -q
./configure --libexecdir=/usr/sbin
%build
make all

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/usr/man/man8
mkdir -p $RPM_BUILD_ROOT/var/log

make DEST=$RPM_BUILD_ROOT/usr/sbin install
cp -ar smtpfeed.8 $RPM_BUILD_ROOT/usr/man/man8

# install docs by hand
mkdir -p $RPM_BUILD_ROOT/usr/doc/smtpfeed-%{version}
cp -ar COPYRIGHT FEATURES FYI INSTALL OPTIONS README RELEASE.NOTE SIGNAL \
       TEST.in smtpfeed.html \
       $RPM_BUILD_ROOT/usr/doc/smtpfeed-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%preun
%files
/usr/sbin/smtpfeed
/usr/man/man8/smtpfeed.8
%doc COPYRIGHT FEATURES FYI INSTALL OPTIONS README RELEASE.NOTE SIGNAL TEST.in smtpfeed.html
